<?php
/**
 * @package spd2014
 */
?>


<?php // Styling Tip! 

// Want to wrap for example the post content in blog listings with a thin outline in Bootstrap style?
// Just add the class "panel" to the article tag here that starts below. 
// Simply replace post_class() with post_class('panel') and check your site!   
// Remember to do this for all content templates you want to have this, 
// for example content-single.php for the post single view. ?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<header class="page-header">
		<h1 class="page-title"><a href="<?php the_permalink(); ?>" rel="bookmark"><?php the_title(); ?></a></h1>

		<?php if ( 'post' == get_post_type() ) : ?>
		<div class="entry-meta">
			<?php spd2014_posted_on(); ?>
		</div><!-- .entry-meta -->
		<?php endif; ?>
	</header><!-- .entry-header -->

	<?php if ( is_search() || is_archive() ) : // Only display Excerpts for Search and Archive Pages ?>
	<div class="entry-summary">
	<?php the_excerpt(); ?>
	</div><!-- .entry-summary -->
	<?php else : ?>
	<div class="entry-content">

		<?php if ( has_post_thumbnail() ) { the_post_thumbnail('postthumb'); } 
		the_content( __( 'Continue reading', 'spd2014' ).' <i class="fa fa-angle-double-right"></i>' ); ?>
		<?php if ( has_post_thumbnail() ) { ?><div class="clearfix"></div><?php } ?>
		<?php
			wp_link_pages( array(
				'before' => '<div class="page-links">' . __( 'Pages:', 'spd2014' ),
				'after'  => '</div>',
			) );
		?>
	</div><!-- .entry-content -->
	<?php endif; ?>

	<footer class="entry-meta">
		<?php if ( ! post_password_required() && ( comments_open() || '0' != get_comments_number() ) ) : ?>
		<p class="comments-link"><i class="fa fa-comment"></i> <?php comments_popup_link( __( 'Leave a comment', 'spd2014' ), __( '1 Comment', 'spd2014' ), __( '% Comments', 'spd2014' ) ); ?></p>
		<?php endif; ?>

		<?php edit_post_link( __( 'Edit', 'spd2014' ), '<span class="edit-link"><i class="fa fa-edit"></i> ', '</span>' ); ?>
	</footer><!-- .entry-meta -->
</article><!-- #post-## -->
