<?php
/**
 * The Header for our theme.
 *
 * Displays all of the <head> section and everything up till <div id="main">
 *
 * @package spd2014
 */
?><!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<title><?php wp_title( '|', true, 'right' ); ?></title>
<link rel="profile" href="http://gmpg.org/xfn/11">
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">
<link rel="shortcut icon" href="<?php echo get_stylesheet_directory_uri(); ?>/spd-favicon.ico"  type="image/x-icon">
<?php wp_head(); ?>
<style>
<?php $header_image = get_header_image(); if ( ! empty( $header_image ) ) { ?> .site-header-inner { background-image: url(<?php header_image(); ?>); }  <?php } ?>
</style>
</head>

<body <?php body_class(); ?>>
	<?php do_action( 'before' ); ?>
	
<header id="masthead" class="site-header" role="banner">
	<div class="container">
		<div class="row">
			<div class="site-header-inner">
<?php 
	$blogname = get_bloginfo( 'name' );
	if ( ! empty( $blogname ) ){ ?>
				<div class="site-header-title">
					<h1 class="site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>"><?php echo $blogname; ?></a></h1>
					<h2 class="site-description"><?php bloginfo( 'description' ); ?></h2>
				</div>	
<?php }
?>
<?php 
	$logo_image = get_theme_mod( 'spd2014_options_logo');
	if ( ! empty( $logo_image ) ) { ?>
	<div id="logo" class="<?php echo get_theme_mod('spd2014_options_logo_justify') ?>"><img src="<?php echo $logo_image ?>"></div>
<?php }
?>
			</div>
		</div>
	</div><!-- .container -->
</header><!-- #masthead -->
		
<nav class="site-navigation">		
	<div class="container">
		<div class="row">

				<div class="navbar navbar-spd" role="navigation">
					<div class="navbar-header">
						<button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-responsive-collapse">
							<span class="sr-only">Navigation</span>
							<span class="icon-bar"></span>
							<span class="icon-bar"></span>
							<span class="icon-bar"></span>
						</button>
					</div>

		<div class =" col-xs-12 col-sm-4 col-md-3 pull-right" style="padding: 0px;">
			<form class="navbar-form" role="search" action="<?php echo esc_url( home_url( '/' ) ); ?>">
				<div class="input-group">
					<input type="text" class="form-control" placeholder="<?php echo esc_attr_x( 'Search &hellip;', 'placeholder', 'spd2014' ); ?>" value="<?php echo esc_attr( get_search_query() ); ?>" name="s" title="<?php _ex( 'Search for:', 'label', 'spd2014' ); ?>">
					<div class="input-group-btn">
						<button type="submit" class="btn btn-navsearch" value="<?php echo esc_attr_x( 'Search', 'submit button', 'spd2014' ); ?>"><span class="glyphicon glyphicon-search"></span></button>
					</div>
				</div>
			</form>
		</div>

		    <!-- The WordPress Menu goes here -->
		<div class="col-xs-12 col-sm-8 col-md-9" style="padding-left: 0px;">
	        <?php wp_nav_menu(
                array(
                    'theme_location' => 'primary',
                    'container_class' => 'collapse navbar-collapse navbar-responsive-collapse',
                    'menu_class' => 'nav navbar-nav',
                    'fallback_cb' => '',
                    'menu_id' => 'main-menu',
                    'walker' => new wp_bootstrap_navwalker() ) ); ?>
		</div>
<div class="clearfix"></div>


				
			</div><!-- .navbar -->
		</div><!-- .row -->
	</div><!-- .container -->
</nav><!-- .site-navigation -->

<div class="main-content">	
	<div class="container">
		<div class="row">
			<div id="content" class="main-content-inner col-xs-12 col-sm-8 col-md-9 equalize">

